/* Generated theme.css - Light: wireframe, Dark: forest */
:root:not([data-theme]) {
  --color-base-100: oklch(100% 0 0);
  --color-base-200: oklch(97% 0 0);
  --color-base-300: oklch(94% 0 0);
  --color-base-content: oklch(20% 0 0);
  --color-primary: oklch(87% 0 0);
  --color-primary-content: oklch(26% 0 0);
  --color-secondary: oklch(87% 0 0);
  --color-secondary-content: oklch(26% 0 0);
  --color-accent: oklch(87% 0 0);
  --color-accent-content: oklch(26% 0 0);
  --color-neutral: oklch(87% 0 0);
  --color-neutral-content: oklch(26% 0 0);
  --color-info: oklch(44% 0.11 240.79);
  --color-info-content: oklch(90% 0.058 230.902);
  --color-success: oklch(43% 0.095 166.913);
  --color-success-content: oklch(90% 0.093 164.15);
  --color-warning: oklch(47% 0.137 46.201);
  --color-warning-content: oklch(92% 0.12 95.746);
  --color-error: oklch(44% 0.177 26.899);
  --color-error-content: oklch(88% 0.062 18.334);
  --radius-selector: 0rem;
  --radius-field: 0.25rem;
  --radius-box: 0.25rem;
  --size-selector: 0.25rem;
  --size-field: 0.25rem;
  --border: 1px;
  --depth: 0;
  --noise: 0;
}

@media (prefers-color-scheme: dark) {
  :root:not([data-theme]) {
  --color-base-100: oklch(20.84% 0.008 17.911);
  --color-base-200: oklch(18.522% 0.007 17.911);
  --color-base-300: oklch(16.203% 0.007 17.911);
  --color-base-content: oklch(83.768% 0.001 17.911);
  --color-primary: oklch(68.628% 0.185 148.958);
  --color-primary-content: oklch(0% 0 0);
  --color-secondary: oklch(69.776% 0.135 168.327);
  --color-secondary-content: oklch(13.955% 0.027 168.327);
  --color-accent: oklch(70.628% 0.119 185.713);
  --color-accent-content: oklch(14.125% 0.023 185.713);
  --color-neutral: oklch(30.698% 0.039 171.364);
  --color-neutral-content: oklch(86.139% 0.007 171.364);
  --color-info: oklch(72.06% 0.191 231.6);
  --color-info-content: oklch(0% 0 0);
  --color-success: oklch(64.8% 0.15 160);
  --color-success-content: oklch(0% 0 0);
  --color-warning: oklch(84.71% 0.199 83.87);
  --color-warning-content: oklch(0% 0 0);
  --color-error: oklch(71.76% 0.221 22.18);
  --color-error-content: oklch(0% 0 0);
  --radius-selector: 1rem;
  --radius-field: 2rem;
  --radius-box: 1rem;
  --size-selector: 0.25rem;
  --size-field: 0.25rem;
  --border: 1px;
  --depth: 0;
  --noise: 0;
  }
}
